"S3 (Amazon Simple Storage Service)" = "S3 (Usluga jednostavnog skladištenja Amazon.com)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID pristupnog ključa";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Tajni pristupni ključ";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "U toku";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Razvijeno";

"EU" = "EU (Irska)";
"US" = "US Standard";
"us-west-1" = "US-Zapad (Severna Kalifornija)";
"ap-southeast-1" = "Azija - Pacifik (Singapur)";
"ap-northeast-1" = "Azija - Pacifik (Tokio)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Prebacivanje (HTTP) CDN";
"Streaming (RTMP)" = "Strimovanje (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Drugi izvorni server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Konfiguracija internet stranice (HTTP)";
"NoSuchWebsiteConfiguration" = "Izabrani kontejner ne sadrži konfiguraciju internet stranice";

/* Storage class */
"STANDARD" = "Obično Amazon S3 pohranjivanje";
"REDUCED_REDUNDANCY" = "Umanjeno skladištenje nepotrebnih datoteka (RRS)";

/* Google Login Credentials */
"Google Account Email" = "e-pošta Google naloga";
"Google Account Password" = "Lozinka Google naloga";

/* MFA */
"Multi-Factor Authentication" = "Multi-Faktor autentifikacija";
"MFA Serial Number" = "Serijski broj MFA";
"MFA Authentication Code" = "Šifra za prijavu MFA";

/* ACL Editing */
"Canonical User ID" = "Kanonični korisnički ID";
"Email Address" = "e-pošta";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "e-pošta korisnika Amazona";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "e-pošta Google naloga";
"Google Group Email Address" = "e-pošta Google grupe";
"Google Apps Domain" = "Domen Google aplikacija";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Potpisana";
"Expires on {0}" = "Ističe {0}";

/* HTTP Metadata */
"Custom Header" = "Prilagođeno zaglavlje";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} ukidanje privilegija u toku";
"{0} invalidations completed" = "{0} ukidanje privilegija završeno";

"Bucket name is not DNS compatible" = "Ime kontejnera nije kompatibilno sa DNS-om";